{
	"credit": "Created by JamieCubed",
	"parent": "minecraft:block/stairs/misc/outer_stairs",
	"textures": {
		"top": "block/red_sandstone_top",
		"side_tall": "block/red_sandstone",
		"side_small": "block/red_sandstone_slab",
		"bottom": "block/red_sandstone_bottom"
	}
}